**错题本绝对是高考备考的最重要的工具，没有之一。**

**因为错题能够一阵见血的指明你在学习中出现的问题，它会撕开你的任何伪装，把你的不足彻底的暴露出来，所以我们必须正视它并且逐步把它完善。**

但是呢，大部分人根本不会做错题本或者说对于错题本的使用过于低效，所以我特此写下这篇文章，希望大家能够有所收获，采用一种正确的方式对待自己的错题，对待自己的错题本。

**毫不夸张地说，如果你能把我这篇内容吸收掉，正确的使用错题本，基础差的同学上个一本简直是轻轻松松，而本身基础扎实的同学，可以考虑冲击 985，211**。

再次强调一下，下面的内容真的很重要，希望你能反复听反复看，最好全文背诵。

当然，文章真的很长，长到身为作者的我都懒得再多看一遍，很多人也只不过是点了个收藏，然后接着滑向下一个娱乐性的内容，但人生总有更为重要，值得你为之奋斗的东西对吧？

**比如说考上心爱的大学，遇到更美好的姑娘，赚到足够的钱开一家小店，或者是不想被人看不起，想让父母拥有更好的生活。**

如果你也想改变自己，想考上更好的大学，我真心希望你能认真的读一读这篇文章，不仅因为我的一点私心——这毕竟是我的心血，

更为重要的是，我体会过那种落榜的遗憾，我不希望你们也有同样的感觉。

**实现梦想真的是件超赞的事情！**

好啦，废话不多说，今天哥们就让你看看什么才叫真正的错题本！

先给大家展示一下常见的几个错题本误区，别问，问说的就是你！

### （1）记得工工整整

这真的是大多数人常犯的一个错误，因为在大家的认知里，这种东西就要写的规规矩矩，一板一眼，就像我们的作业一样要认真对待，但这样真的是有问题的。

**高三的时间本来就不多，天天作业还写不完，当然不可能给大家留足够的时间去抄题和抄答案。**

有人对此给出了一种方案：复印，剪下来，粘上去。看起来很省时间对吧，但我觉得大可不必。

这两种方法都是有问题的，因为从最根本上来讲，做完错题本后，你关于错题的记录仍旧是题目和答案两部分。

第二种方案哪怕省时间，但完整的记录题和答案这件事从根本就是不对的。

**因为当你完整的记录下答案后，你在复习时只会先把目光聚焦于答案，而不是先进行思考，而且你在看完之后，会有一种你已经会了的错觉（其实你还是不会的），人都是有惰性的，当你自认为能解决掉这道问题后，你就根本懒得动笔，而是会翻到下一页，接着看下一道错题。**

这是低效的，也是有问题的。

接着看下去吧，我关于错题的记录方式绝对独一无二，甚至有点离经叛道，在后面关于错题那一块的内容有详细讲述。

**在这一点我只是希望你能明白，错题本，没必要刻意去做的工整，因为它不是要参加选美大赛，也不是为了看起来精致，哪怕老师和同学都看不懂也无所谓，**

它的存在，就只是一个目的：为了你服务。

![当年的错题本，如今完全看不懂……](https://pic1.zhimg.com/v2-49b359fc11cc10133d350c809fbd09a4_720w.jpg?source=9861a02c)

![当年的错题本，如今完全看不懂……](https://pic1.zhimg.com/80/v2-49b359fc11cc10133d350c809fbd09a4_1440w.jpg?source=9861a02c)

当年的错题本，如今完全看不懂……

### （2）应付老师，写完了就不看了

这也是很多人常犯的一个错误，他们根本没有意识到错题本的重要性，就只是把它当作老师布置的一项任务。

我在前面说过，错题本非常重要，因为它指明了你的薄弱之处，所以一定要反复看，反复复习，平时就把他放在你身边最显眼的位置。

**没事就看，没事就看，睡觉抱着，回家带着，一定要把它当作你整个高中生活中最为亲密的东西，比你对象还亲的那种。**

而且我真的想衷心劝告那些只顾着刷题的各位，别注重量，要注重质，题是永远做不完的，弄清楚一道题，要比你做 1W 道题更有意义，千万别感动自己，有刷题的时间还不如用来看[纠错本](https://www.zhihu.com/search?q=%E7%BA%A0%E9%94%99%E6%9C%AC&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A2259490023%7D)。

一定要在适量做题的基础上，尽量的多翻看错题本，把里面的内容牢牢掌握。

**说真的，老师平时布置的作业如果过多的话，你可以适当抄一部分，但一定要把每次的错题都分析透彻，把错题本给记好。**

### （3）记得内容不够全面

大多数人认为，错题本就是为了记录错题，以便考前能够复习，翻看自己的错误，避免考试时候再犯相同的错误。

**对此我只想说，小老弟，路走窄了。**

在我的理解中，错题本更应该叫做[总结归纳本](https://www.zhihu.com/search?q=%E6%80%BB%E7%BB%93%E5%BD%92%E7%BA%B3%E6%9C%AC&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A2259490023%7D)，因为它不仅有关于错题的记录，除此之外还应该有常见误区，应试小技巧，信息转化，常见联合，细节问题（题目细节和做题细节）这几个板块。

**当然，你肯定不明白什么意思，毕竟这些名字都是我瞎起的。**

**不要慌，请你接着往下看，下面会有详细的解释和对应的案例，我相信看完会改变你的认知。**

下面就是关于错题本的重头戏：

**该记什么内容，以及该怎么去记录。**

**在往下读之前，我希望各位一定要打起一百分的精神，把每个字，每个点都要看清楚，并且要去思考我讲的到底是什么，你如何去运用。**

三、错题的记录
-------

### （1）知识性的问题，要通过做题进行熟悉

对于自己的一道错题，不要贸然开始整理错题。

在此之前，你首先去分析它属于哪种类型，如果当初做不出来是因为知识性的问题，仅仅是因为自己的某个知识点没有掌握，那么在做错题本之前一定要有这样的一个工序：

**找到资料书上相关的知识点，把前前后后仔细地看上一遍，并且，一定一定要去做几道相关的例题，以此来增加自己对这个点的熟悉程度。**

（这点主要是针对于数学物理，比如说某个公式忘了，某个性质忘了，对于生物化学来说，要直接去找相关知识点，多背几遍，而且要在书上做点上标注，这样在你后续的复习中会更有重点。）

**对于理科生来说，背知识点其实是次要的，一定要学会如何运用，这一切要通过做题去检验。**

高手之所以是高手，他们出招（做题）的速度之所以如此之快，就在于他们的基础无比的扎实。

当他们看到题目上的信息，脑子里就会瞬间浮现出大量相关的知识，并且他们会根据题目上的其它信息，选择适合的知识进行运用。

**所以一定要根据自己的错题，去发现自己的盲点，有些东西你以为你会了，你记住了，但错题会告诉你你没记准，记清楚。**

在整理错题之前，要把知识性的漏洞给补充完整，要不断地去强化自己对知识的印象。

**（这一点一定要做题，可以直接找资料书上的经典例题）**

### （2）怎么记录错题

**（惊天地，泣鬼神，堪比盘古开天辟地的重头戏）**

**关于题目：**

**我始终秉持这么一个观点：对于题目来说，记录一个核心就够了。**

因为对于大部分数学和物理题来说，很多信息都是无效信息，简直是一堆废话，那么为什么要跟个傻子一样，把题目完完整整的抄下来？

很多题目真的几句话就能概括，而有些题目看似长篇大论，但一幅图加上几个数值就足以囊括所有的信息。

就比如下面这个案例：

![](https://pic3.zhimg.com/v2-9c570eaad4964f85086f515d44459db8_720w.jpg?source=9861a02c)

![](https://pic3.zhimg.com/80/v2-9c570eaad4964f85086f515d44459db8_1440w.jpg?source=9861a02c)

你看这样写是不是和题目是等价的。

![](https://pica.zhimg.com/v2-b0a50366d4cbe1a461a7654809f747cc_720w.jpg?source=9861a02c)

![](https://pica.zhimg.com/80/v2-b0a50366d4cbe1a461a7654809f747cc_1440w.jpg?source=9861a02c)

我知道，有些题目确实是难以简化的，比如说物理实验题，生物实验题，但你依旧可以去提炼信息，找出关键，哪怕不能简化过多，

**但你依旧可以让题目变得简单，如果实在不行，这时候再去做手工，剪剪贴贴也可以啊。**

提炼核心真的很重要，不仅因为这样做能够减少时间，更重要的一点是，当你提炼一定数量的题目后，你会突然发现：

**你能更容易的看清题目的本质，对于一道题目也会更快的进行判断，你能瞬间明白这道题告诉了你什么，**

**这对你的做题速度有着不可估量的加成作用。**

**PS：如果你经常逛知乎，你会发现很多看起来特别有记忆点的文章，它都会给你起很多小标题，那句简短的话就是内容的核心，你会一下子找到重点。同样，当你读题时，也要去提炼关键内容。**

**关于答案：**

说完了题目，接下来说一说答案该怎么记。

对于一道错题来说，我们错误的原因是千奇百怪的，可能是细节问题，也可能是想不到题目上某个信息的运用等等等等，

我大概把错因归结为了以下几种：

**思路问题，常见误区，信息转化，常见联合，题目细节，做题细节。**

接下来让我们一个个来看这些原因：

**一、思路问题**

这个其实就是大多数人最头疼的点，因为有些人往往基础知识掌握的很牢固，但是考试时，对于题目却毫无头绪。

因为考试的题目是对平时知识的升级运用，而且常常一个题目会考很多个知识点，这就会让很多人束手无策。

在课堂上，老师的讲述也存在一定的问题，他们的讲法常常是把一道题目按照标准答案给你顺下来，但是我们的疑惑在于：

**这个题为什么要这样做？为什么别的方法不可以？**

老师不会给你讲这种东西，他们只不过是通过日复一日的重复，一节又一节课的强调，最后让你养成了这个思路，那些所谓的题海战术也是同样的原理：

**通过对某种思路大量的重复，最后让它成为你骨子里的东西。**

但是，我们完全可以通过总结和归纳做到这点，要试着用一句话，或者几个核心式子去概括整个思路。  

![](https://pic1.zhimg.com/v2-208db14c3c060e46d1a438cf80b2f1ac_720w.jpg?source=9861a02c)

![](https://pic1.zhimg.com/80/v2-208db14c3c060e46d1a438cf80b2f1ac_1440w.jpg?source=9861a02c)

比如这道题的第二问，你在答案那一栏上，完全可以只去写上这么几行字：

**面积公式入手，逐步代换变为只有一个自变量的函数关系式（注意角度取值范围）**

**甚至你可以在简化一点，只写面积公式和函数关系式这几个字。**

又比如这道题目：

![](https://pic3.zhimg.com/v2-47dbe4b4cd1bd82e2b517af7efe8fbc5_720w.jpg?source=9861a02c)

![](https://pic3.zhimg.com/80/v2-47dbe4b4cd1bd82e2b517af7efe8fbc5_1440w.jpg?source=9861a02c)

你完全可以这么去记录答案的关键点：

**未必一定求出导函数，[自变量](https://www.zhihu.com/search?q=%E8%87%AA%E5%8F%98%E9%87%8F&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A2259490023%7D)数值确定或许可相消。**

刚开始的思考真的很难受，因为你现在在试着去触摸一道题的本质，你要根据一个人的外形去推测它的基因序列（**当然，没这么离谱**），

**往往你思考很久才能写出一点点东西，这会让你有种拉屎拉不出来的感觉，会让你变得抓狂，几欲发疯，**

但当你大量的提炼和总结之后，就会从量变达到质变，你看题目时会有一种新的角度，你在做题时也能迅速的作出反应。

这简直是我整个高中讲题三年的全部心得，我刚开始讲题的时候也只是帮大家顺思路，但后来发现这样效果并不好，于是我开始引导他们去思考一道题目的本质，让他们明白为什么要这么做题，

这也得到了大家的一致好评。

一定，一定，你要试着去提炼核心，试着用一句话去概括本质（概括概括，一定要概括！！），去真正想明白一道题目。

虽然这个过程很艰难，但这要比你傻乎乎的刷上十道题有用的多，而且你在某一天会飘飘乎如遗世独立，羽化而登仙。

**PS:某些题如果提炼不出核心，就去把那些你认为你想不到的内容写下来，就比如那些关键式子或者这道题答案的核心式子。**

**二、其他类型**

**（1）常见误区**

理科是需要注重严谨的，往往，所以你一定要弄清楚题目上的每个点，并且要把一些所谓的定义性概念给搞清楚。

比如这个题目：

![](https://pic2.zhimg.com/v2-5e2b4097dae62987cff13b849e61bd23_720w.jpg?source=9861a02c)

![](https://pic2.zhimg.com/80/v2-5e2b4097dae62987cff13b849e61bd23_1440w.jpg?source=9861a02c)

  
你要去明白图像向右平移是 x 在变化，所以一定要**注意乘上前面的**系数。

同样的，物理也是一样：

![](https://pic2.zhimg.com/v2-7d2c31b155474e3316974f7af274ab5a_720w.jpg?source=9861a02c)


  
**对于这个题目，很多人会因为做了太多关于摩擦力的题目，就产生了惯性思维，盲目的把重力当成了正压力，但如果你记准关于摩擦力的定义，你就会明白你真正要找的是正压力，所以你必须注意竖直方向上还有没有其他力。**

又比如说关于集合的一些问题，当你通过一般做法求出答案时，是不是还要进行互异性的检验，进而排除一些答案，

**这些都是很多人常犯的错误，他们往往没把概念给搞准而走进出题人的陷阱，对于这些错误，在纠错时，只需要在题目下方简单的写上几个字，说明自己的误区即可。**

**（2）信息转化**

很多大佬为什么做题神速？而你在做一道题目时为什么毫无头绪？

**就是因为他知道某句话的真正含义是什么，而你的记忆链接没那么强，你对某些点不能迅速的作出反应，**

**甚至会因为不明白怎么运用这个点而无法解出题目，这就是因为你无法对信息做出转化。**

先来说说物理，物理真的是个极度需要信息转化的科目，因为一些关键字眼意味着很多信息。

比如这个题目：

![](https://pic3.zhimg.com/v2-d310dbf13d3f38ada9d0d7706240ec92_720w.jpg?source=9861a02c)


  
你是否能一眼看出『**刚好不滑离木板**』的意义？

![](https://pica.zhimg.com/v2-7d2c31b155474e3316974f7af274ab5a_720w.jpg?source=9861a02c)


又比如说这种圆环小球问题，你是否明白恰好能到最高点意味着什么？

再来说数学：

![](https://pic2.zhimg.com/v2-2b46e8560adbf81921b7bc02576993df_720w.jpg?source=9861a02c)


你看到这个题目时，是否能瞬间想到两者代表的分别是什么区域，是否能明白后面的必要条件又意味着什么？

**很多时候你如果不能把信息正确的转化，你的题目是没办法做的。**

数学和物理都是需要进行转化的，因为题目给你的可能是文字信息，但你要根据你的做题经验和你所掌握的知识去把他转换成数学公式，甚至可能会转化成图像，去采用数形结合的思想。

**这些东西都是需要刻意去记忆的，所以当你遇到这种问题时，错题本一定要记录下来。**

**（3）常见联合**

这一点，该怎么说呢，因为很久没做过高中的题了，一时之间也找不到合适的内容，那我就举一个最为简单的例子吧。

我们初中刚接触三线合一时，觉得他是个很牛掰的东西，运用的时候也比较困难，但后来通过大量的练习，他成为了我们骨子里的东西，

**我们只要一看到等腰三角形加上中线，垂线和[角平分线](https://www.zhihu.com/search?q=%E8%A7%92%E5%B9%B3%E5%88%86%E7%BA%BF&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A2259490023%7D)其中任意一个条件，我们就能迅速的反应出这条线是三线合一的。**

高中的学习中也是有常见的联合的，这就像一些二级结论的内容，当你一看到某个条件和另外一个条件时，你就要能迅速的想到能推导出什么，

**你就要瞬间明白哪个量突然变成了已知。**

这种东西需要你刻意的积累，未必一定要从错题中发现，在你做过的任何一道题目中，

**你都要试着去从题目中抽离出来一些推导内容，也可以刻意去记一些二级结论，这会对你的做题速度有极大的提升。**

**（4）题目细节**

这一点真的是很多人一犯再犯的错误，有些题目的分明明唾手可得，可是因为自己忽视了题目上的具体要求，就让煮熟的鸭子飞了。

比如下面这道题目：

![](https://pic2.zhimg.com/v2-6fba721a19d32f1b8d1737cf7624c59d_720w.jpg?source=9861a02c)


人家让填字母代号，偏偏有人去填 R1, R2。

**又比如有些题目要求让保留两位，可你依照惯性思维只保留了一位，那这分丢的可真是可惜。**

![](https://pic1.zhimg.com/v2-a77d2be6a98825ed8a8ce2268f43c0bc_720w.jpg?source=9861a02c)


还有刚刚提过的那个题目：  

![](https://pic2.zhimg.com/v2-9c570eaad4964f85086f515d44459db8_720w.jpg?source=9861a02c)


**题目要求是全过程都存在阻力和拉力，可总有些人在后续的过程让一些力神奇的消失，最终错失 14 分。**

还有一些题目，你一眼瞅下去觉得十分惊喜，心想：哎，这题我才做过，于是就开开心心的做了起来，一对答案完全错误。

**毕竟理科注重细节，有时候可能因为某个关键点变了，整个题的性质就变得截然不同。**

所以，一定一定要仔细审题，把每个细节都留意到，千万不要惯性思维，看到熟悉的题目就乱下结论，说不定聪（lao）明（jian）机（ju）智（hua）的老师就改变了某个条件呢？

**（5）做题细节**

这一点可以和常见误区作以对比，加以区分，因为常见误区那一块是偏向概念性的，是因为你对于概念最本质的内容并不熟悉，但做题细节这块则是另外一个层面上的东西，

**犯下这种错误往往是考虑不全面，不够严谨，忽视了一些东西的缘故。**

比如常见的一些问题：对于圆锥曲线的大题，你是否要想到单独考虑斜率是否为零这种特殊情况，对于换元问题，你是否考虑到因为自变量的变换而导致[定义域](https://www.zhihu.com/search?q=%E5%AE%9A%E4%B9%89%E5%9F%9F&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A2259490023%7D)的改变？

又比如说这种问题：

![](https://pic3.zhimg.com/v2-e33519f21c3ecf3cd44a3212026deba9_720w.jpg?source=9861a02c)


当你满足了前增后增的前提后，有没有考虑过端点处的大小比较？

在这个板块，就是要去通过自己当初犯过的问题，去不断地进行积累，让这些细节逐渐刻在我们的骨子里，让它成为我们的一种习惯，让它成为膝跳反射这样的一种生理本能。

（6）未知

**上面那些是我总结出来的错因，一定会有不到位的地方，所以你要去思考还有什么值得记录的内容，都可以记到错题本上。**

**大家也可以私信我给我指出一些问题，毕竟三年没碰这玩意了，考虑不周也可以原谅吧。**

  

好啦，说到这，上面对于错因的分析差不多就结束了，接下来我就完整而详细的说说对于错题本该怎么去记录。

**首先，要把每个题目都标上一个序号，并且在每页都标上页码，这是为了我们后续更方便的查找和整理。**

其次说一下我所认为的理想格式：

![](https://pica.zhimg.com/v2-af090b2ebc5829dec63f62a97cbb0594_720w.jpg?source=9861a02c)


![](https://pic3.zhimg.com/v2-448c06dce9500fad0a9ae00fc313ad72_720w.jpg?source=9861a02c)


正面抄简化的题目，在后面答案一栏不像传统意义那样，写下完整的答案，而是去分析自己的错因。

**如果是思路型的问题，就要试着用一句话，或者几个式子概括整个答案的核心，如果是其他类型的错因，也要通过几个字去指出自己的问题，并且把错因归类，看看到底属于我上面所说的哪一种情况。**

然后你需要在后面多开几个板块，意思就是你可以在错题本最后几十页隔几页写上一个板块，也是我上面说的那几种情况，并且通过你的序号索引，在这一块进行总结，根据错误的不同类型，把相应的序号写在下面，方便你后续的复习。

![](https://pic2.zhimg.com/v2-39039bd917796baa032dc4d0a9a438a6_720w.jpg?source=9861a02c)


而且，很多时候我们可能会同时犯多个错误，就像这个问题：  

![](https://pic1.zhimg.com/v2-208db14c3c060e46d1a438cf80b2f1ac_720w.jpg?source=9861a02c)


**有的人不仅想不到这个做题思路，而且还会忽视一些题目细节，就是关于锐角三角形的定义，他仅仅考虑了个别角得取值范围，但实际上更严谨的来说是所有角都要满足 0-90**。

所以你在记录的时候，不仅要概括做题思路，还要去记录下这个细节，同样的，后续还是要把它分类。

而有些题目哪怕我们没有犯错误，没有失分，某些需要注意的题目最好还是要记下来，多去总结，多去积累，这对你的未来必然会有极大的帮助。

因为你无法保证，你这次或许是因为侥幸没犯的错误，下次也有一样的运气，所以一定要多去记录，哪怕不抄题，直接在后面几个板块用一句话说明误区呢。

**好记性不如烂笔头，前辈们诚不欺我。**

前面我说过错题本更严谨的叫法是错题归纳本，所以除此之外我觉得错题本上还应该有这两个板块：应试技巧和常用的公式结论。

**同样的，这和之前我所说的那几个板块一样，你可以在纠错本的后面几十页记录下这些东西。**

**应试小技巧：**

**我们数学老师说过这样一句话：平常练习的时候稳扎稳打，考试的时候善用巧法。**

这是什么意思呢？

平时练习要一步步慢慢来，不要偷工减料，想一些旁门左道，奇技淫巧。

但考试的时候千万不要死板，有技巧的话就用，时刻牢记咱们第一要素：得分才是王道。

**（特别是数学，真的小技巧很多的）**

举个简单的例子：

![](https://pica.zhimg.com/v2-314376f1d788e98beb8f9d6e2f02704f_720w.jpg?source=9861a02c)


![](https://pic3.zhimg.com/v2-39e4c30e61d531b7ef5ae1614aee0f58_720w.jpg?source=9861a02c)


**有些题目完全可以像这样用特殊值法，而且我印象中数列大题也有很多有意思的方法，**

所以在考试过后，如果老师讲了一些[巧法](https://www.zhihu.com/search?q=%E5%B7%A7%E6%B3%95&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A2259490023%7D)，你听别人讲过一些巧法或者你在某本书上看过一些巧法，一定要搜集下来，整理到最后一个板块。

**常用的公式结论：**

这一点我想说的是，很多东西你以为你背的很熟，你掌握的很透彻，但考试会清楚的告诉你：你到底遗漏了些什么。

所以你要多去看看你的试卷，回忆一下自己在考试时有哪些地方磕磕绊绊，哪些公式掌握的不太熟练，然后把它记在这一板块。

**（生物化学的话就可以在这一板块记些常考常错的知识点）。**

而且，我前面在常见联合那块说过，对于数学和物理这两个学科，真的要多去积累二级结论，这个会对你的做题速度大有裨益，

别人可能想半天才能解决的一道问题，你一个结论直接秒杀。

但是，自己不仅要记得清楚，也一定要试着去推导一遍，这会帮助你更好的掌握。

**PS:我再次强调一遍，平时练习的时候一定不要偷奸耍滑，乱用各种技巧，**

**而是像我数学老师说的那样，要稳扎稳打。**

**因为所谓的技巧，什么公式巧法，这一切都只是辅助，而你自身的实力才是根本，**

**你不能因为你得到了世界上最好的武器，就荒废了自己武功的修炼，大概就是这样。**

  
错题本的复习
---------

在开始这一块的讲述之前，我还想像个老母亲一样啰嗦一遍：

**错题本真的很重要，哪怕你饭不吃，觉不睡，恋爱不谈，游戏不打（当然是为了夸张），也要把它搞好，它就是你整个高中最重要的东西，哪怕你睡觉也要抱着它。**

还是那句话：没有反思的去刷 1W 道题，不如精刷 100 道题。

**很多东西不是你做过了，听懂了，就证明你会了，这是我的观点。**

### （1）碎片化时间的运用

对于课间和吃完饭的时光，你或许不能用来做几道题，因为你很难快速进入状态，而且做题就意味着思考，意味着你要动笔演算，

但你完全可以用这块时间记忆一些东西，单词，生物书什么的我就不说了，毕竟今天咱们说的是纠错本。

**像是数理化生纠错本上面的后几页，细节，误区这些板块什么的，一定要多看，多去记忆，要它们成为你的骨血，让自己再也不会落入出题人的陷阱。**

**PS：学校的操前小读时光也可以利用起来，买个小本子，上面记点诸如误区，易错点，题目细节的内容，家里有条件也可以去打印下来，都很不错的。**

![](https://pic3.zhimg.com/v2-1318c507843988d7df3b46eba85b754b_720w.jpg?source=9861a02c)


### （2）千万不要趁热打铁

之前我们听过一句话：要趁热打铁，但我觉得这是个非常离谱的事，因为如果你当时都已经思考的很透彻了，这时候再去复习，意义又有多大呢？

所以我认为当你记录完错题本后，先别去看它，等过个一天两天，再去看你前面记得内容，特别是对于思路型的内容，要试着根据你总结的几句话，动笔去写，去演算，

这时候才能检验你是否真正掌握。

**PS：复习思路型的关键就在于：别去看答案，根据你写的核心点，进行思考，进而回忆起整个解题过程。**

**这就像是从基因序列推测出一个人的整体。**

**（这时候一定要动笔！！！！！！！）**

### （3）周末的时光

周末，大家都是回家浪的，我很理解你们，毕竟我也是从学生时代刚过来的，更是创下过从回家看小说看到去学的壮举。

但是我认为，你回家哪怕什么都不带，作业也都留着去学抄，纠错本也一定要带上。

我希望你能花费一个下午的时间，把这周记录的数理化生这四科纠错本的内容，完完整整的看一遍，思路型的要去动笔，后面记录的那些板块要一条条的去看，去记忆，

**这真的很重要。**

### （4）考前突击

考前老师一定会安排一堆时间让你们自由复习，这时候要看的重点就是你后几页的内容，因为那些东西是零碎且重要的，而且他们是偏记忆性的，属于那种你看了一眼，你知道了，考试遇到就不会再犯的东西。

至于那些思路型的问题，平时在学校，尽量每天都要抽出时间，去进行演算，去不断熟悉和重复，

试着再次把这个问题给解决掉。

### （5）晚上的复习

这一点其实有点过了，我就是提一下，也不强求：

晚上最后一节课放学前，翻看一下错题本，随便找几道题，把题目记在脑子里，然后看一眼你所总结的核心点，别去看答案。

**然后等你晚上睡不着的时候，开始回忆，通过那个核心点去扩散出整道题的完整步骤，这样既能治愈失眠，又不失为一种好的复习方式。**

**思维导图奉上：**

![](https://pica.zhimg.com/v2-702a0ebeeda6c16ea1a1b3405e7bf0bb.jpg?source=6a64a727)


最后，算是写点总结吧：

**如果你没有因为我写得枯燥无聊而中途退去，完整而全面地通读全文后，你会发现我始终在强调错题本的重要性，**

真的真的，一定要多去复习错题本，他不是你写完了就束之高阁的，是需要反复翻看，甚至需要你去把它翻烂的东西。

**刚开始，你的问题会很多，你可能每天都在记错题本，或者就在复习错题本的路上，这很累，也很痛苦，但毕竟问题就那么多，最后，你的错题本会越看越薄，**

所有的细节，误区，思路，公式都会深深印在你的脑子里，它成为了你的一部分。

总结这篇文章的一些关键点：

（1）错题本的记录要尽量去提炼核心，无论是题目还是答案，因为通过你不断的练习，你以后在看到题目时就会更容易地抓住重点，你能从一堆乱七八糟，毫无意义的东西中一下子看到你需要的东西，而且这样不用抄题不用写那么多东西（最开始这样做是因为我懒）。

**PS：找核心真的好重要，因为听懂题目很简单，大多数人，只要基础还行，脑子正常，都能理解正确答案，但是，下次遇到时你还是不会做，这就好比别人让你帮忙传话，blablabla 了一大堆，你好像什么都知道了，但传话的时候又好像什么都不知道**。

正确的方式就是当他在说话时，你要去思考他说了什么，把一大堆繁杂的信息都剥离，想想他想表达的到底是什么，这样想，你才算是真的明白了他在说什么，你传话的时候才更精准。

学习也是一样，你要在老师的讲述中寻找关键点，在课下仔细思考自己为什么做不出来这道题，想想这道题的关键步骤是什么。

**这很重要！**

（2）答案千万别记录完整，因为你复习错题本的时候，会自然的先去看答案而不去思考，这会让你有我已经会了的错觉。

所以**我提倡写下核心内容，当你复习时，只看到了寥寥几行字或者几个式子，这时候在复习时你会主动去思考**，当然，你还是可以把完整答案记录到背面作为对照（不过，我其实还是觉得任何答案都不必记完整）

（3）错题本除了记录错题，你要去**归类错因**，因为很多时候不是因为思路没想到，而是忽视了一些东西，或者踩进了一些陷阱，忘掉了一些公式，所以你要去在错题本的后面分板块，总结一些东西，采用序号索引的方式链接到题目。

（4）我把错题本的问题分两类，**思路型和其他型，思路型是需要你找大块时间亲自思考，去反复做的（思路型的问题，复习时多动笔！一定要亲自计算！数学物理太忌讳不去思考了**。），而其他型都是只需要记住就好了，所以你可以在各种碎片化时间反复翻看最后几页内容，毕竟背这种东西不费脑子。

如果再精简一些，用一段话字概括我文章的内容，那就是：

**找核心（提炼题目和答案），分类错因（总结），多复习（重复）。**

  

写到这，我想说的差不多就说完了**，请大家一定要记得实操，一定要用，毫不夸张。**

**最后，祝愿大家都考入理想的大学。**

备案号:YX11KxL8kLw