小学时就学过，工作量=工作效率\*工作时间。用在学习上，**学习效果=学习效率\*学习时间**。

其中，**学习效率由两个因素决定：一是学习方法，二是学习状态。**

  

本文的方法适用于应试型学习，尤其是有一定难度的过关型和选拔型考试，比如，专业证书类考试、考研、高考、公务员、公招等考试……大学期末考试用不上这些方法，因为老师会划重点。

**这些方法是我从大学被调剂到纯文科专业学习、考研、[司法考试](https://www.zhihu.com/search?q=%E5%8F%B8%E6%B3%95%E8%80%83%E8%AF%95&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A1264252435%7D)、[注册会计师](https://www.zhihu.com/search?q=%E6%B3%A8%E5%86%8C%E4%BC%9A%E8%AE%A1%E5%B8%88&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A1264252435%7D)考试、税务师考试中不断打磨、优化、总结出来的，亲测高效适用，屡试不爽**。

全文11000字，全干货，没有鸡汤。有些问题我之前提到过，今天再系统性说说。

![](https://pic1.zhimg.com/50/v2-b273bc30f82479c855407edd804f0167_720w.jpg?source=1940ef5c)

![](https://pic1.zhimg.com/80/v2-b273bc30f82479c855407edd804f0167_1440w.jpg?source=1940ef5c)

一、学前准备
------

  

**1.明确的目标。**

  

要有目标，真是个老生常谈的话题了。

这年代，谁还没个目标呀。不，还真有很多人没有目标。

有的人总是**一边间歇性的踌躇满志，一边又持续性的焦虑不安**，经常为自己设定目标，却不见朝着目标努力的行动。

什么是学习目标？

**目标一定刚需，不是愿望。**

很多人把自己的愿望当成目标，看见别人考证，他也想考，就努力去学习。这根本不是他的目标，只是短时间内受到外界的刺激，产生一种愿望的冲动而已，过不了多久冲动的欲望就会消退，根本坚持不下去，这样的“目标”怎么可能实现？

刚需就像首套房，没房就无家可归，没有plan B。愿望就是挤着公交却想着开法拉利，法拉利是可有可无的，根本不是你的痛点，没有也行，因为还有公交地铁这个plan B。

就像施瓦辛格的数亿播放量的演讲中说的那样。

![](https://picx.zhimg.com/50/v2-6ee9cfd6fd9704d23e565c81486ed4ce_720w.jpg?source=1940ef5c)

![](https://picx.zhimg.com/80/v2-6ee9cfd6fd9704d23e565c81486ed4ce_1440w.jpg?source=1940ef5c)

**学习的目标究竟是刚需还是愿望，关键在于个人对目标事务的认知。**

因为对现状的不满，因为工作的需要，即使天天上班，即使完全零基础，即使所有人都说注册会计师考试天下第一难，我还是依然决定要考，因为它是我的刚需。

目标是一个GPS，当你不想学、学不进、坐不住、想去玩的时候，想想你的初心、你的目标、你的计划，瞬间就会有学习的动力了。

**只要天天盯着目标去努力学习，结果一定不会太差。**

没有目标的学习，就像没有目的地的散步，最终还是会回到原点。

**2.学习规划**

  

**无规划，不学习**，否则，就像敞口透明玻璃瓶里的苍蝇，即使有飞出去的刚需目标，也找不到飞出去的路。

学习规划的前提，一定是有明确的目标。

**规划就是对目标的细化，**需要规划每一天中的24h，一看就知道自己每个阶段、每周、每天、每个时间点该做什么、学什么。比如，6:00-6:30起床洗漱早餐，6:30-7:00上班路上，7:00-9:00会计第一章……。

之前看过北大的[刘嘉森](https://www.zhihu.com/search?q=%E5%88%98%E5%98%89%E6%A3%AE&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A1264252435%7D)（衡水中学的一位文科状元）分享的衡水中学的作息时间表，从早上起床，到晚上休息，每一分钟，都是计划好的，连吃饭时间都精确到分钟。

![](https://pic2.zhimg.com/50/v2-6813acc0501735f54073e8f6dded55f2_720w.jpg?source=1940ef5c)

![](https://pic2.zhimg.com/80/v2-6813acc0501735f54073e8f6dded55f2_1440w.jpg?source=1940ef5c)

计划不可能一劳永逸，在整个学习过程中，都需要根据具体学习情况对计划进行动态调整，调整原则一定是如何才能离目标更近一步。

**目标细化做得好不好，直接决定学习状态和效果。**

**3.心理准备**

  

**（1）学习起步阶段是痛苦的。**

学习就像开车，起步加速阶段是最困难的，也是最耗油的，速度一旦提上来了，即使是高速行使，开车也是最轻松的，也是最省油的。

学习也是如此，开始阶段比较痛苦，尤其是太长时间没有安静学习过的人，别说学习效率，就连在书桌前坐一小时都是一件难事。

当坚持一段时间后，学习会进入习惯性的规律，大脑保持高速匀速运转，学习就会进入比较轻松的转台，不再有起步加速的痛苦，但大多数人放弃在了起步加速阶段。

郎朗在《[开讲啦](https://www.zhihu.com/search?q=%E5%BC%80%E8%AE%B2%E5%95%A6&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A1264252435%7D)》里分享过，他有一段时间，每天都在不停地练琴和演出，也难过、恍惚、困惑不适应，但他选择了坚持，及时调整和改变了自己的心态，最终成为世界级钢琴大师。

所以，**只需要挺过自己感觉最痛苦、最缺乏自信、最想放弃这个加速阶段，学习就将变成一种习惯。**

![](https://pica.zhimg.com/50/v2-cf2d190a45e1a4323d2487eac9743645_720w.jpg?source=1940ef5c)

![](https://pica.zhimg.com/80/v2-cf2d190a45e1a4323d2487eac9743645_1440w.jpg?source=1940ef5c)

**（2）相信自己，不要自我设限**

很多人总以为，自己从小学习就不好、学历低、不聪明……这些都是自我设限。

其实，只要能上高中、上大学的人，智商都是正常的。人与人之间的智商差异很小，学霸并不是有多么高的智商，而是有一套自己的学习的方法，而学习方法是可以复制。

所以，**人的学习能力是有的，缺少的是激发你学习的目标，和一套适合你的学习方法。**

  

**（3）谨防目的的过程性迷失。**

很多时候，我们明明是有目标的，而且是激昂澎湃的，但是，时间长了，强烈的目标感就会逐渐消退，甚至迷失了方向，这就是目的的过程性迷失。

在学习过程中，要时不时提醒自己的最初设立的目标，不要忘了出发时的初心。

最简单的方式就是把目标写在一个显眼的地方，时刻提醒自己。就像唱响彻大街小巷的歌曲《少年》的歌手梦然一样，把提醒自己“努力一万小时”写在了门上。

**[梦然《少年》MV](https://link.zhihu.com/?target=https%3A//www.kugou.com/mvweb/html/mv_2468071.html) （点击看视频）**

![](https://pic1.zhimg.com/50/v2-176d6a6e1adcc500f184b8239ed5bbf5_720w.jpg?source=1940ef5c)

![](https://pic1.zhimg.com/80/v2-176d6a6e1adcc500f184b8239ed5bbf5_1440w.jpg?source=1940ef5c)

**（4）学习是在起起落落中进步。**

  

**人是在起起落落的波动中成长的，学习也是如此，是在起起落落中波动进步的。**

不要因为今天耽误/颓废/堕落了半天，索性剩下的半天也不学习了，这是破罐子破摔。

人不是机器，不可能一启动，就按照指令（计划）分秒不停的运转，偶尔耽误了、放松了、堕落了，也是正常的事，没有必要焦虑，及时调整自己的心态和学习方法，继续学习就OK了。

**（5）学习是没有立竿见影的效果。**

  

不要以为学习了三章五节、十天半个月了，就一定做题不错，但凡有点含金量的考试都是综合性比较强的。学习需要持续的努力，才能在考试时厚积薄发。

  

**（6）提前以上心理准备，学习中遇到困难和挫折了才不会大惊小怪，不至于轻易放弃。**告诉自己这是学习中司空见惯的事，你需要做的就是坚持。

**4.排除所有可能的干扰项。**

  

周围环境中的人、事、物，都可能干扰我们学习，影响我们的情绪。

**改变不了环境，只有改变自己，才能保持稳定的情绪和冷静的心态去学习。**

  

**（1）拒绝所有的无用社交**，包括各种局、微信、电话，除非必须、不得不、别无选择的。

只要面对的是人，你无法控制对方的话题，亦或让你兴奋，亦或让你焦虑，都会影响学习。

最好的方法就是少见人遇事，一是心不静，二是耽误时间计划，影响计划，陷入焦虑。  

**（2）找一个适合学习的地方。**

  

对学生党而言，首选是图书馆，其次是自习室，寝室别说学习了，追个剧都可能要受影响。对上班族而言，首选是办公室，其次是书店，然后是家里书房，有床和沙发的地方就算了吧。

![](https://pica.zhimg.com/50/v2-9f1ea71bf53be7c7aa5193c2d4a02c78_720w.jpg?source=1940ef5c)

![](https://pica.zhimg.com/80/v2-9f1ea71bf53be7c7aa5193c2d4a02c78_1440w.jpg?source=1940ef5c)

**（3）戒掉手机。**

  

手机的诱惑太太太大了，各种信息推送，有各种让你无意识的点进去的标题，有别人找你的“正事”，有可以查资料的各种网站和app……

能控制住自己不去摸手机吗？拿起手机那一刻，你能控制住自己不点进去吗？我反正不行。

学习时，**手机必须静音+不振动**，能放多远就放多远，**否则，一切都是水中月，镜中花**。

**（4）**再说一点应景的：**学习期间，远离股票、基金……**

涨涨跌跌，小心脏都受不了，哪还有心思学习。即使是定投理财，不要去关注它，或者提前设置好止盈点位，更不要去参与身边人讨论行情，顶住诱惑。

![](https://pic4.zhimg.com/50/v2-64c9af9687e4acbdf4e09f453c1159bf_720w.jpg?source=1940ef5c)

![](https://pic4.zhimg.com/80/v2-64c9af9687e4acbdf4e09f453c1159bf_1440w.jpg?source=1940ef5c)

**5.选择适合学习的环境。**

**（1）适宜的光线。**自己感到轻松舒适为宜。光线太强或太暗，眼睛都容易疲劳，还会影响视觉。

**（2）保持室内通风。**大脑可以得到足够的供养，不容易犯困。

**（3）温度舒适。**有暖气的室内，简直是“睡不醒的冬三月”。

**（4）远离舒适区。**舒适区滋生睡虫和颓废细菌。

  

以上是第一部分“学前准备”，以下是第二部分“学习方法”。

文章太长，再放个小目录。**建议点赞+关注，有时间了再慢慢看。**

![](https://pic2.zhimg.com/50/v2-ee520b97ec1f382d8df46456338726f7_720w.jpg?source=1940ef5c)

![](https://pic2.zhimg.com/80/v2-ee520b97ec1f382d8df46456338726f7_1440w.jpg?source=1940ef5c)

**二、学习方法**
----------

  

学习分为五个阶段；

**学前预习-新课学习-配套练习-巩固复习-成套真题练习。**

**1.预习**

  

预习是一把双刃剑，有利有弊。

预习的好处：提前对即将要学习的目标知识的难易程度和自己的理解程度做到心中有数，带着先前的自我认知和问题去听课，有的放矢。

预习的坏处：预习后觉得自己都懂了，不在认真听课，态度轻视。而且，预习浪费时间，预习的深浅程度不容易把握。

我在其他文章中分析过，对于应试型考试，不建议听网课，因为效率太低，如果自学讲义就不存在深度预习的问题。

但是，在每次学习前，我会花几分钟时间“预习”。

**（1）在学习一个新的科目前，我会详细的看看目录**，这本书有几大部分，包括哪些章节？每个章节有哪些内容？篇幅大小如何？

**（2）在学习一个新的章节前，我会详细的看看包括几个大标题？每个标题下面有几个小标题？每个标题都大致有哪几个点？**

目的是对即将要学习的知识有个预期，知道学习的方向是什么，下一步将要学什么，还剩下多少内容。**避免迷失在字里行间，只见树木不见森林。**

**2.新课学习**

  

**（1）挑选一本好的讲义/教辅资料。**

首先，内容方面基本覆盖了90%以上考点，市面上各种培训机构的讲义都能做到。

其次，通俗易懂，大白话解析，教材的专业性都很强，晦涩难懂。

最后，排版真的很重要，可以大大降低阅读障碍，不会出现视觉疲惫。教材上的字都是密密麻麻的，看不到两页就犯困。

  

**（2）善于提取关键信息。**

  

书上的内容很详实，目的是为了引入/阐述清楚一个观点，保持逻辑的严密性，让读者更好理解。但是，不需要我们全部记忆，甚至不需要了解。

我们需要做的是：

1）找出作者要得出的核心观点，即为知识点（考点）。

2）提取知识点中的关键字/词，通过自己的理解，串联形成自己的逻辑思路，并做好笔记。

3）过关型考试大胆舍弃，不求甚解。

过关型考试的直接目的就是快速拿到证书/资格，不是搞学术研究，学术研究可以拿到证书后一边工作一边研究。过关型考试是有套路的，60分和100分没有区别，只需要学会80%重要知识点的80%（80%\*80%=64%）就可以过关。

换句话说，要想快速通过考试，**考试考到什么深度就学到什么深度，不求甚解**；同时，必须**懂得舍弃大量无关紧要的知识点**。

这不是放弃，是战略。

这一点不适用于高考、公招等选拔型考试。

  

**（4）不要奢求一遍就能全部学懂，需要循序渐进，不能一蹴而就。**

  

第一遍学习能学懂50%-60%就差不多了，知识点往往是前后联系的，学完后面的内容，回头复习时，以前不明白的地方，可能就晃人大悟了，又会有“[温故而知新](https://www.zhihu.com/search?q=%E6%B8%A9%E6%95%85%E8%80%8C%E7%9F%A5%E6%96%B0&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A1264252435%7D)”的感觉。

如果把学习知识比作画一棵树，首先把时间花在拓展枝干上，而不是添加树叶，是效率最高的，因为叶子多一片，少一片，并不影响树的整体外形，但是枝干多一根，少一根，就会影响树的外形。枝繁了，再叶茂，就是很简单的事了。有了整体的知识体系后，再逐渐填充具体细节内容。

  

**（5）切忌在某一个节点死抠和纠结。**

  

只要是一门新课，无论你有没有基础，学习过程中，都会或多或少的遇到一些专有名词或晦涩难懂的知识点，这时没有必要在一个点上死缠硬磨，也没有必要急于百度或问别人，做好标记和笔记，迅速继续往下学，下次或下下次复习时就会顺理成章解决绝大部分问题。

否则，不仅严重影响学习进度，产生焦虑感，而且还会影响学习的积极性，甚至开始怀疑自己的学习能力。

  

**（6）多向自己提问，少向别人提问。**

  

**很多问题不是我们真不懂，只是没有思考罢了**。

古人有云，三思而后行。学习过程中肯定会有很多问题，遇到问题时，也是这样。首先，自己思考，不行就过段时间再回头思考，基本上不会超过三遍，多数问题就能自己想明白。

这样学懂的知识点，一定印象非常深刻。如果一遇到问题就问别人或百度，即使当时你明白了，下次复习时，很可能又忘记了。

只要在考试前能明白就行，即使还不明白，你也已经思考过很多遍了，基本上已经“死记硬背”记住了。

  

**（7）多对比，多总结。**

  

我们常说，幸福都是对比出来的。没错，知识点也是对比出来的，不对比永远不知道差异在哪里，考点往往就在这类细节差异中产生的。

我们在学习中，往往会联想到一些前面学过的知识，也有很多知识点的结构都是相似的，无论处在学习中的哪个环节，经常会遇到这种易混淆的知识点，一旦遇到，就马上找到对应的点，进行对比和总结归纳，找出差异，做好标记，下次复习时自然顺带复习。

  

**（8）做一个会做笔记的人。**

  

书/讲义上已经写的很详细了，只需要我们勾画重点，不需要单独做笔记本，长篇幅的抄写，这样好浪费时间，关键是效率真的很低。

**笔记怎么做：**

1）需要做的笔记是自己某个知识点的理解或总结，就记在讲义上对应位置就行，也方便复习。

2）笔记是给自己看的，不是给别人看的，不需要工整好看，自己认识就行，好看考试不加分。

3）能缩写就缩写，能用符号代替就用符号代替。比如，学会计的朋友一定会写无穷个“借、贷”，可以分别简写为J、D，“指定为以公允价值计量且其变动计入其他综合收益的金融资产”简写为“指定OCI”（英文简称），只要自己分得清，爱怎么简写就怎么简写。

4）不要收集别人的笔记，任何人的笔记，哪怕是学霸、学神的，都不适合你，笔记是在学习过程中为了让更好的理解和记忆自己做出来的，只有自己做的才对你有用，别人的笔记再好也没有用。

**（9）交叉学习。**

  

交叉的方式很多：同一科消化讲义、做题、听课等不同形式可以交叉，不同科目之间可以交叉。

**具体怎么选择交叉学习？**

1）根据自己的学习计划选择，优先保证完成学习计划。

2）结合自己的喜好选择，一定要穿插安排自己感兴趣和擅长的，使自己能够愉快的结束一天或一段时间的学习，切忌在痛苦中结束学习。

  

**（10）早读。**

  

对于文字性的科目，尤其是专业性很强，存在一定入门障碍的科目，开始学习阶段坚持早读，可以熟悉陌生的字词句，快速入门，形成语感。

语感就是，一说到“谁知盘中餐”，不由自主就会滑到“粒粒皆辛苦”。

**2.配套练习**

  

每学完一个章节，一定要做及时做配套练习，否则，会陷入“听啥啥懂，看啥啥会，但做题啥都偶不会”的困局。

（1）做配套真题练习，才知道一个知识点是如何应用到题目中的。光看书不练题，即使对知识点很熟悉，依然可能不会做题，甚至连考查的知识点都找不到，稍有水平的考试，都很少单独、直接对知识点进行考查。

（2）平时练习不是为了对与错，一是可以巩固所学的知识点，二是可以了解该知识点的命题方向，三是发现自己的薄弱环节，后期复习有的放矢。

（3）历年真题是首选。真题是出题老师思想和智慧的结晶，不做真题，就是闭门造车，任何考试，真题是最具有价值的练习题，没有之一。

（4）通过做题获得正向反馈，证明自己学习是有效果的，学习才会有成就感，会潜移默化提高学习的积极性。

**正向反馈对学习而言真的非常重要。努力了看不到效果，会有挫败感，影响学习的积极性，甚至自暴自弃。**

就像我在知乎分享学习方法和经验，写了很多，如果没有人给我点赞，也没有人关注我，我就会觉得分享这些没有任何意义，因为写的东西没人看，得不到别人的认同。

因此，**如果对你有帮助，请双击屏幕点个赞，关注我**

[@平锅](//www.zhihu.com/people/a93d4de5e719ad9b825ae11eaff23a82)

，我会更有动力持续分享更多更好的学习方法。

**3.复习巩固**

在我学习的复习过程中，有四个方法是结合使用的，**一是[艾宾浩斯遗忘曲线](https://www.zhihu.com/search?q=%E8%89%BE%E5%AE%BE%E6%B5%A9%E6%96%AF%E9%81%97%E5%BF%98%E6%9B%B2%E7%BA%BF&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A1264252435%7D)复习法，二是每日回顾法，三是错题本法，四是框架法。**

这些方法都是耳熟能详的，**但一个方法效果好不好，不在于“知不知道”，而在于“会不会用”，细节打磨才是决定一种方法学习效果的关键**。

  

**（1）艾宾浩斯遗忘曲线复习法。**

  

**合理安排复习一定比一味学习新课重要**，新知识学的再多，不及时、合理安排时间复习，也会很快忘记，做无用功。

艾宾浩斯遗忘曲线理论是，**在学习新课（第1天）后的第2天、第4天、第7天、第15天、第30天分别复习第1天学习过的新课**。

![](https://pic3.zhimg.com/50/v2-4f032e82ea11b43187fef3dda617fb42_720w.jpg?source=1940ef5c)

![](https://pic3.zhimg.com/80/v2-4f032e82ea11b43187fef3dda617fb42_1440w.jpg?source=1940ef5c)

艾宾浩斯遗忘曲线本身是建立在机械重复的记忆方式上的，换句话说，对于死记硬背，这个方法的效果比较好。

如果我们在复习时，**辅之以自己的理解记忆，结合前面说的框架、总结、对比、刻意练习等学习方法，学习效果就会比艾宾浩斯遗忘曲线本身的效果更好**。

  

**我们总说“理解”，究竟如何理解？**

理解就是通过寻找知识点之间的某种逻辑，结合我们日常的经历，加深印象，强化记忆。这些逻辑可能是作者本身的逻辑，可能是理论知识本身的逻辑，也可能是你发现不了前面的这些逻辑，但根据自己的经历强加上去的“逻辑”，哪怕是遍顺口溜，都算是一种逻辑。

**操作起来非常简单，两步搞定：**（以我最近备考的注册会计师为例 ：）

  

**第一步：只需要花1分钟，制定开白表格。**

学习开始前制定好空白表格。表中内容每天更新，不是事先填好。当天学习新课的时间由复习旧内容后的剩余时间决定，复习的速度会越来越快，事先无法预测当天复习所需时间。

![](https://pic2.zhimg.com/50/v2-102fac5b34cae3c575e29b43e57a8350_720w.jpg?source=1940ef5c)

![](https://pic2.zhimg.com/80/v2-102fac5b34cae3c575e29b43e57a8350_1440w.jpg?source=1940ef5c)

开始学习前制定好的空白表格，忽视“0”的存在

**第二步：每日只需要1秒钟，更新表格。**

假如，4月11日学习的新内容是K1（会计第1章的简写），只需在表中L3表格输入K1，当天所有更新就已完成，第2天-第30天栏就会自动更新，如下表。

![](https://pica.zhimg.com/50/v2-e7d759257f8430677d69fda2b4ad9696_720w.jpg?source=1940ef5c)

![](https://pica.zhimg.com/80/v2-e7d759257f8430677d69fda2b4ad9696_1440w.jpg?source=1940ef5c)

每日自动更新表格

《会计》科目学习的完整记录：

![](https://pic2.zhimg.com/50/v2-b59ecd0911d3a8ace590c4ad5b9db18b_720w.jpg?source=1940ef5c)

![](https://pic2.zhimg.com/80/v2-b59ecd0911d3a8ace590c4ad5b9db18b_1440w.jpg?source=1940ef5c)

学完《会计》后的表格

**（2）每日回顾法**

虽然，90%以上的人都听过“学习[金字塔](https://www.zhihu.com/search?q=%E9%87%91%E5%AD%97%E5%A1%94&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A1264252435%7D)”；但是，真正会用的人只有不到10%。

![](https://pic1.zhimg.com/50/v2-c327f3b597678ada3e6093847d6d3473_720w.jpg?source=1940ef5c)

![](https://pic1.zhimg.com/80/v2-c327f3b597678ada3e6093847d6d3473_1440w.jpg?source=1940ef5c)

**听别人讲（听课）是所有学习方式中学习效率最低的**，两周后的学习内容留存率只有5%。

而**教授给他人是学习效率最高的**，两周后的学习内容留存率高达90%。

因为听课是被动学习，教是主动学习。

日常学习中，**我们没办法“教授给他人”，但是可以教自己。**

每天结束当天的学习前，花半个小时回顾当天学了什么。

回顾的方式就是讲给自己听，把自己当成白痴，通过自言自语的方式说出来（一定要说出声来），可以边说边问自己为什么，就像老师讲课、学生不停地提问一样。

这是一种以输出倒逼输入的学习方式。只有你真正去这样做了，才知道自己根本没学懂，什么都说不出来（考试也是一种输出，如果平时都说不出来，那考试时如何从大脑中调取知识？）。

刚开始很痛苦，很难坚持下去，大脑会抵抗（改变是痛苦的，消耗能量的事儿大脑都不乐意）。说不出来也要坚持每天说，能说多少说多少，实在想不起来就看看书，看了又接着说，直到说完当天学过的内容为止。

**这种输出的学习方式是对知识的最好输入，也是检验学习成果的最好方式。**

相信我，坚持下去，慢慢会习惯的，一定会神奇的效果。

**（3）错题本法**

错题本之于考试，就像水之于生命。因此，复习阶段错题本是必不可少的。

**1）错题本记什么？（四要四不要）**

**要记：**

01错题，02经典好题，03知识点的归纳和总结，04总是记不住、容易出错的知识点。

**不要记：**

01新课学习时出现的错误，02计算错误和看错题目，03偏题怪题，04同一知识点的同类错误。

![](https://pic1.zhimg.com/50/v2-420501cf8813f93c37452be6b5db17ad_720w.jpg?source=1940ef5c)

![](https://pic1.zhimg.com/80/v2-420501cf8813f93c37452be6b5db17ad_1440w.jpg?source=1940ef5c)

**2）错题本怎么记？**

  

**01在word文档中记录错题。**

按科目设置错题本，一科一错题本。

学习资料基本都有电子版的，题干部分直接复制或截图到word文档中。如果确实只有纸质资料，那就拍照后截图。

学生党确实不方便用word文档的，推荐使用口袋打印机，错题拍照打印后粘贴在错题本上。

如果是机考，强烈建议使用word文档。

**02不仅要记录正确思路，还要记录错误思路。**

由于人具有思维惯性，错误的思维方式会排斥新的正确的思维方式，所以，错题往往还会错第二次，甚至更多次。

每次复习时，对比错误思路和正确思路，可以加深印象，减小惯性阻力，才能尽快接受正确的思维方式。

**03答案和解析不能复制。**

看了正确答案解析后，按照自己的理解方式，把答案输入word文档中，或者手动写到错题本上。

**04更新频率。**

每天更新当日的错题，包括错题、思路和答案。

我都是实时更新，发现一个错题，立即更新到word文档中。因为只有出现错误当时，对错误思路和正确思路的理解和印象最深刻，时间久了就忘了。

**05不建议摘抄题干主要信息这种做法。**

真题是出题专家经过无数次研究论证过的，几乎没有一句废话，字字珠玑。如果你不会筛选，恰好把关键信息或重要干扰信息摘抄掉了，这个题就没有价值了。

**06坚决不建议手抄题干。**

手抄速度太慢，严重浪费时间。

**07word文档每周打印一次或两次，视量而定**，用燕尾夹夹起来，不要用订书机，方便后期增减。

![](https://pic3.zhimg.com/50/v2-985277b3bb5efae41d1c600a499b7020_720w.jpg?source=1940ef5c)

![](https://pic3.zhimg.com/80/v2-985277b3bb5efae41d1c600a499b7020_1440w.jpg?source=1940ef5c)

**3）错题本怎么用？**

**01如何复习？**

第一步，独立思考，做出答案。

第二步，核对答案。

第三步，对比错误思路和正确思路，总结思路。

第四步，分析题目涉及到哪些知识点，如何考查的，关联知识点是什么，相似知识点是什么。

第五步，回归讲义复习一遍。

每次复习解决“会”的问题，不是“对”的问题。关键不是做对某个题目，而是分析的过程。比如，选择题，每个选项为什么是对的，为什么是错的，必须回归讲义。

**02复习频率。**

首先，每周至少复习一次，制定学习计划时，将复习错题固定列入计划，建议放在周末。

其次，利用好平时琐碎时间复习。

**03复习次数。**

每次复习后，做对了，在序号前划√；做错了，在序号前划x。

直到连续（不是总共）四次划√，就可以从错题本中划掉这道题目。

连续三次划x，用☆做好重点标记符号，属于重点关注对象。

**（4）框架法。**

  

无论是新课学习阶段，还是复习阶段，框架法对建立知识体系非常重要。

当我们学习或者复习完一章/节时，不要马上合上书离开，花几分钟时间画画框架，既是回顾复习，也是梳理总结，否则，浑浑噩噩的学了几个小时，都不知道学习了些什么。

  

**具体怎么画框架？**

  

**1）自己动手动笔，在草稿纸上画。**

画思维导图不是用各种网页、软件画，不是在电脑上画。沉迷于制图过程和内容填充，那样特别浪费时间。

  

**2）框架是画给自己看的，不是给别人看的。**

画图不是目的，形成这种思维过程才是重点，只要自己认识就行，以节约时间、提高效率为原则，写字和画图形框架不用中规中矩，不是书画比赛，不需要美观。

  

**3）能简写就简写。**

一句话能用5个关键字代替，就别用10个字，笔头可以简画，但是大脑中不能简化，必须知道自己正在写什么，到哪一步了。

  

**4）一边画一边回顾。**

条件允许就小声说出来，就像在跟别人讲，也是学习金字塔中的“输出倒逼输入”。

  

**5）不要看着书画，背着书画。**

实在回忆不了，翻翻书，然后继续背着书画。

  

**6）画完一遍就当[草稿纸](https://www.zhihu.com/search?q=%E8%8D%89%E7%A8%BF%E7%BA%B8&search_source=Entity&hybrid_search_source=Entity&hybrid_search_extra=%7B%22sourceType%22%3A%22answer%22%2C%22sourceId%22%3A1264252435%7D)扔掉，本次回顾就结束了，不要想着二次利用，**下次回顾时重新画，反复利用框架，每画一次可以扫射和关注到不同的知识点。

  

**7）不用要别人画好的思维导图。**

画框架重要的不是图，而是画的这个思维过程。

**4.成套真题练习。**

**（1）身临其境的感受成套真题，形成时间敏感性。**

大多数考试，考试时间都是不够用的，加上考场上容易紧张，时间就更不够用了。

  

**（2）感受整套试题的题型结构、知识布局、分值权重。**

很多时候，同一道题目，在做章节配套练习时，每次都会做，但是一旦综合成完整的一套题，就不会做了。所以，需要按照正式考试的时间点卡着时间练习成套真题，形成考试的条件反射。

  

**（3）一边练习，一边复习巩固知识点，最终都要回归讲义。**

以上是关于学习方法。再好的学习方法，如果不付诸行动，不想学习，或者想学习但总是不在状态，也是画饼充饥。下面接着说“如何保持学习状态”。

以上是第二部分“学习方法”，以下是第三部分“学习状态”。

文章太长，再放个小目录。**建议点赞+关注**

[@平锅](//www.zhihu.com/people/a93d4de5e719ad9b825ae11eaff23a82)

**，有时间了再慢慢看。**

![](https://pic2.zhimg.com/50/v2-0a991de46addbcb69fad2703b4f098ab_720w.jpg?source=1940ef5c)

![](https://pic2.zhimg.com/80/v2-0a991de46addbcb69fad2703b4f098ab_1440w.jpg?source=1940ef5c)

**三、学习状态**
----------

  

我们知道，健身，不仅仅是运动，还与睡眠、饮食息息相关。不注意睡眠和饮食，哪怕每天坚持10h运动，效果也是微乎其微，甚至还会起反作用。

学习也是一样，不仅仅是早出晚归的埋头苦干，还离不开精力管理、学习方法。

**1.精力管理。**

  

**（1）适量运动。**

运动可以使头脑更清晰，精力更充沛。

注意事项：

1）运动要适量，能出汗就行，过量运动会精疲力竭。

2）做有氧运动，不要无氧运动，否则浑身酸痛。

3）选择室外运动，周边公园、学校操场最好。

4）找到一种自己喜欢的运动方式，否则，很难坚持下去。

**（2）晚上不要熬夜，熬的不是夜，是命。**

《美国国家科学院院刊》发表过一项研究，经常熬夜睡眠不足，会让我们变得“又呆又傻”，专注力下降，反射弧变长。

最可怕的是，经常熬夜，逐渐削弱了我们的专注力，我们却浑然不知。

晚上大脑需要修复，对信息的输入是抵抗的，早上才是大脑做活跃的时候，否则，也不会有“日出而作，日落而息”、“一日之计在于晨”的千古名句。

所以，晚上学习效率不如早上好。

**（3）午睡30分钟。**

大脑工作了半天，已经塞满，需要深层修复，才能保证下午精力，小睡就像电脑重启，睡后又有清晨般的状态。

注意事项：

1）睡眠时间不要超过30分钟，过犹不及，睡久了，反而更累。

2）确实睡不着就闭目养神，冥想，不要胡思乱想哦。

**（4）每学习60分钟，休息10分钟。**

研究表明，每次学习40-60分钟，注意力最集中，学习效率最高，我们以前上学时一节课都是45分钟。所以，建议每学习60分钟左右，休息10分钟左右。

休息时需注意：

1）去室外走走，透透气，见见阳光。

2）千万不能玩手机，玩手机时大脑是换一种方式在工作，得不到休息，而且大脑具有惯性，手机上的东西会萦绕在大脑中。

**（5）合理饮食。**

1）以清淡饮食为主，少吃辛辣.

2）尽量不要吃平时没有吃过的东西。

3）吃饭不要吃的太饱，七分饱就差不多了。吃太饱不利于学习，一是精力都主要集中在肠胃消化和蠕动上去了，大脑就会反应迟钝，导致学习效率下降。二是坐着也很难受呀。

**2.快速进入学习状态。**

  

我的快速进入学习状态的方式很简单，两步走：

  

**第一步：身体先行，身体控制精神。**

每天都和日常一样，早上起来后，迅速洗漱收拾好，不要想今天要不要学习，要不要想学什么，先驱使身体到学习的地方，如办公室、图书馆、书店，让身体先进入到学习环境中，精神会慢慢适应身体，进入学习状态。这就是身体控制精神。

  

**第二步，开始学习。**

根据学习计划，今天该学习什么，并开始学习，这时可能就有出现不想学的情况了。

别急，我有妙招：不出声的动嘴悄声默读。

当我们看书时，出现厌学、走神、犯困、天马行空，看不进去的时候，就可以采取不出声的动嘴悄声默读，就像说悄悄话，同时，用手和笔在书中勾画关键的字词句。无论在多么安静的环境中，都不会影响到周围的人，还有利于保持自己的专注力。

**3.爱上学习的方法**

去过宜家的朋友都知道，宜家是一个连锁的大型家居商场，只能从入口进去，出口出来，中间只能按绕来绕去的通道单向行驶，几乎让你看完他的上万种商品，很难直接快速找到你想要买的东西。

中途的购物体验比较差，逛下来也累得够呛。

但是，他中间有装饰小型样本间，很精致，适合拍照，在结完账后的出口处还有1元高性价比的冰激凌，奶油量很足，品质也不错。

这两个细节不会产生收益，会让大多数人忘记前面不好的购物体验，愿意下次再来，这也是为什么宜家商场总是车水马龙的，每次都要排长长的队。

![](https://pic1.zhimg.com/50/v2-c428f72d96753625ab7ef9c98e582049_720w.jpg?source=1940ef5c)

![](https://pic1.zhimg.com/80/v2-c428f72d96753625ab7ef9c98e582049_1440w.jpg?source=1940ef5c)

其实，宜家的运营利用一个人性的弱点，也是一种规律，叫峰终定律。

> 百度百科是这样说的：峰终定律是指，如果在一段体验的高峰和结尾，体验是愉悦的，那么对整个体验的感受就是愉悦的。

虽然全程都不好的购物体验，但被中途的样本间（峰值）和最后的1元冰激凌（终值）折服了，下次又会高高兴兴的再去消费。

**学习时，很多人都会出现状态不好，不想学、抵触、排斥、看书就犯困、坐下就想玩手机，本质原因是学习没有给你留下好的印象，进而厌倦学习、害怕学习**，就像一朝被蛇咬十年怕井绳。

怎么才能让自己有“学习虐我千百遍，我待学习如初恋”这种体验呢？

利用峰终定律。

**在为准备一个考试刚开始学习时，一边学就一边寻找自己喜欢、感兴趣和擅长的科目/章节/学习形式。**

在每天的学习过程中，**交叉安排自己感兴趣和擅长的科目/章节/形式，最好能在结束当天学习的最后时间段**，安排自己喜欢学习的科目/章节/学习形式（终值）。

这样，第二天，你会记住第一天的学习体验是愉快的，从而不会抗拒学习，甚至还有小有成就感，期待学习。

不要在结束当天学习的最后时间段，安排自己觉得最难啃的内容，否则，你会在焦虑和厌恶（终值）中结束当天的学习。这样，第二天就会自然而然的排除学习，因为前一天的体验是不愉快的，学习是一种不好的体验。

根据峰终定律的原理学习还有一个好处：坚持一段时间后，因为会不断出现正向反馈，你感兴趣的科目/章节/学习形式会越来越多，甚至以前不喜欢的，也会变得喜欢，形成一种良性循环。

所以，在学习过程中，如果出现了疲倦、厌学，及时调整学习的内容和形式，千万不要死撑，死撑的结果就是越来越厌学、越来越不在状态，“厌学”就会成为你学习的峰值或终值。

  

我跨专业、零基础、在职备考注册会计师就是个典型的例证，从最开始的面对新知识入门时的迷茫、碰壁、排斥、恐惧、害怕，到后来坦然面对、接受、感兴趣，到最后一次性通过5科，虽然不是最完美，但是这个方法对培养我学积极性和提升学习状态确实非常有效。

**4.一些小tips**

  

（1）学习时，停止这些小习惯：不要去头上挠、脸上挤、鼻子上摸、手指上扯……

（2）晚上学习时，提前一个小时去洗漱。洗漱完后，会变得比较兴奋，刚好可以利用这一点去学习，效率很高。如果直接学到最后，再洗漱睡觉，即使很疲惫，洗漱后躺床上有可能就不困了。

（3）同理，白天学习时，无论在办公室还是图书馆，感觉头脑不清时可以去洗手间洗个冷水脸，推荐备用一次性面巾纸，就像抽纸，很便宜的。

（4）适量吃些零食、水果，也是很好的醒脑方式。尽量不要吃甜食、辛辣、油腻等垃圾食品，首选水果。

（5）闭目养神/冥想。以最放松的状态咪20分钟，可以定个闹钟，防止睡着了。

（6）听听轻音乐，纯大自然的声音，音量不要太大。

**四、写在最后**
----------

  

网上有很多学习方法，究竟有没有效果，只有自己试了才知道。很多方法我都没用过，**我只分享我用过的，而且多次使用效果都很不错的方法。**

其实，**学习方法不在于多，有一套适合自己的就足够了**。知道再多的学习方法，没有执行力，知行不合一，也一切皆为乌有，就像知道很多人生道理，却依然过不好一生。

**任何提高学习效率的方法，都离不开行动和坚持。**

**学习没有捷径，只有让你在学习的路上走的更快更远的方法。**

  

**思维导图总结：**

![](https://pica.zhimg.com/50/v2-9f8d3eab7e4c08e81acf66379153e535_720w.jpg?source=1940ef5c)

![](https://pica.zhimg.com/80/v2-9f8d3eab7e4c08e81acf66379153e535_1440w.jpg?source=1940ef5c)

感谢阅读。

码字不易，费时费心，**如果对你有帮助，请花1秒点个赞**，谢谢。

**我是[@平锅](https://www.zhihu.com/people/a93d4de5e719ad9b825ae11eaff23a82)，**一个刚开始在知乎分享学习方法和经验的干货答主。

**欢迎关注我**，我们一起成长。